<div class="button" [routerLink]="parentRoute">

  <mat-icon style="height: 1em; overflow: visible; margin-right: -10px;">arrow_back_ios</mat-icon>
  <p>Go back</p>

</div>

<p>{{currentRoute | titlecase}}</p>
